/*YOUR CUSTOM STYLES*/
body {
    background-color: #f1f1f1;
    font-size: 13px;
}

focus {
    text-decoration: none;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*ul {
    list-style-type: none;
}*/
.ullist ul {
    list-style-type: none;
}

a {
    color: #555;
    text-decoration: none;
}
/** =======================
 * Contenedor Principal
 ===========================*/

.accordion {
    width: 100%;
    margin: 0px auto 0px;
    background: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .accordion .link {
        cursor: pointer;
        display: block;
        padding: 15px 15px 15px 42px;
        color: #4D4D4D;
        font-size: 14px;
        border-bottom: 1px solid #f1f1f1;
        position: relative;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .accordion li:last-child .link {
        border-bottom: 0;
    }

    .accordion li i {
        position: absolute;
        top: 16px;
        left: 12px;
        font-size: 18px;
        color: #595959;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

        .accordion li i.fa-chevron-down {
            right: 12px;
            left: auto;
            font-size: 16px;
        }

    .accordion li.open .link {
        color: #B9802C;
    }

    .accordion li.open i {
        color: #B9802C;
    }

        .accordion li.open i.fa-chevron-down {
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            transform: rotate(180deg);
        }
/**
 * Submenu
 -----------------------------*/

.submenu {
    display: none;
    background: #333333;
    font-size: 14px;
}

    .submenu li {
        border-bottom: 1px solid #444;
    }

    .submenu a {
        display: block;
        text-decoration: none;
        color: #d9d9d9;
        padding: 12px;
        padding-left: 42px;
        -webkit-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
    }

        .submenu a:hover {
            background: #f1f1f1;
            color: #333;
        }
/*New Style*/

.left-menu-panel {
    margin: 0;
    padding: 0;
    border: none;
}

.list-group-item:first-child {
    border-radius: 0;
}

a.acc-menu-list {
    padding: 0px;
}

    a.acc-menu-list i {
        width: 40px;
        padding: 15px 15px;
        border-right: 1px solid #ccc;
    }

    a.acc-menu-list span {
        padding: 15px 15px;
    }

.user-menu {
    margin-right: 0px;
    border: 1px solid #000;
    right: 0%;
}

    .user-menu li a {
        color: #000;
    }

.user-profile {
    background: none;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}

.sub-menu-list {
    margin-left: 40px;
}

    .sub-menu-list span {
        padding: 15px;
        list-style-type: none;
    }

span.shopping-cart-item-price {
    padding: 10px;
    color: #ff0;
}

.search-area-division {
    border-radius: 0px;
    border: 0px solid #000;
}

.search-area-division-location {
    width: 50%;
    margin: 0;
    border-radius: 0;
}

.search-dropdown {
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #ccc;
    font-size: inherit;
}

option {
    padding: 5px;
    background: #f1f1f1;
    color: #333;
}
/*input.search-box{ background:#fff; border:1px solid #cc5200; padding-left:5px}*/

.search-bar {
    width: 85%;
}

.mywallet {
    min-width: 13em;
    max-width: auto;
    float: left;
}

    .mywallet .cart {
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background: #B9802C;
        float: left;
        margin: 7px 10px;
    }

        .mywallet .cart i {
            font-size: 20px;
            color: #fff;
            padding: 8px 12px;
            vertical-align: middle;
        }

    .mywallet p {
        font-size: 12px;
        padding: 0;
        margin: 8px 0px 0px;
        line-height: 100%;
    }

    .mywallet span {
        font-size: 12px;
        padding: 0;
        margin: 0;
        line-height: 100%;
        font-weight: bold;
    }

    .mywallet .number {
        min-width: 10em;
        max-width: auto;
    }

    .mywallet span a {
        color: #fff;
    }

.wallet-title-amt {
    float: left;
}

/* Dropdown Button */
.dropbtn {
    /*background-color: #B9802C;*/
    background: none;
    color: #333;
    padding: 16px;
    font-size: inherit;
    border: none;
    cursor: pointer;
}
/* The container <div> - needed to position the dropdown content */
/*User DropDown Menu*/
.dropdown-user {
    width: auto;
    position: relative;
    display: inline-block;
    z-index: 3;
    float: left;
    padding: 1.5% 10px;
    border: 0px solid #000;
    cursor: default;
}

    .dropdown-user .user-icon {
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background: #B9802C;
        float: left;
        margin: 7px 10px;
    }

    .dropdown-user .user-name {
        float: left;
        margin: 16px 0px;
        font-size: 12px;
    }

        .dropdown-user .user-name span {
            font-weight: bold;
        }

    .dropdown-user .user-icon i {
        font-size: 20px;
        color: #fff;
        padding: 8px 10px;
    }

.dropbtn span {
    padding: 10px 15px;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    padding: 0;
    min-width: 180px;
    max-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    top: 50px;
    border: 0px solid #000;
    border-radius: 5px;
    border: 1px solid #ccc;
}

    .dropdown-content i {
        width: 10px;
        color: #B9802C;
    }
    /* Links inside the dropdown */
    .dropdown-content a {
        color: black;
        padding: 10px 10px;
        text-decoration: none;
        display: block;
        color: #000 !important;
        border-bottom: 1px solid #f1f1f1;
    }

    .dropdown-content span {
        padding: 10px 15px;
    }
    /* Change color of dropdown links on hover */
    .dropdown-content a:hover {
        background-color: #f1f1f1;
    }
/* Show the dropdown menu on hover */
.dropdown-user:hover .dropdown-content {
    display: block;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown-user:hover .dropbtn {
    background-color: #cc5200;
}
/*Notification*/

.dropdown-notification {
    width: 150px;
    display: inline-block;
    margin: 0px;
    padding: 8px;
    float: left;
}

    .dropdown-notification .notify-icon {
        background: #B9802C none repeat scroll 0 0;
        border-radius: 50%;
        float: left;
        height: 35px;
        margin: 7px 10px;
        width: 35px;
    }

        .dropdown-notification .notify-icon i {
            color: #fff;
            font-size: 20px;
            padding: 8px;
            vertical-align: middle;
        }

.list-icon-left {
    float: left;
    width: 50px;
    margin-top: 0px;
}

.content-right {
    width: 85%;
    float: left;
}

.list-icon-left i {
    font-size: 30px;
    color: #fff;
}

    .list-icon-left i.inactive {
        color: #666;
    }

.notifications-wrapper i {
    width: 30px;
    color: #B9802C;
    margin: 0px 10px;
    vertical-align: middle;
}

.fa-bell {
    font-size: 20px;
}

.dropdown-menu.notifications {
    margin-left: 15px;
    margin-right: 15px;
}

.notifications-wrapper {
    overflow: auto;
    max-height: 250px;
}

.menu-name {
    color: #fff;
    font-size: 12px !important;
    margin: 16px 0px;
    padding: 0;
    text-align: left;
    display: inline-block;
}

.menu-title {
    color: #B9802C;
    font-size: 14px;
    display: inline-block;
    margin: 0;
}

h3.menu-title {
    font-size: 20px;
    font-weight: 300;
}

h4.menu-title a {
    color: #000;
}

    h4.menu-title a:hover {
        color: #B9802C;
    }

.menu-title i {
    font-size: 16px;
    color: #b9802c;
    margin-left: 10px;
}

.glyphicon-circle-arrow-right {
    margin-left: 10px;
}

.notification-heading, .notification-footer {
    padding: 2px 10px;
}

.dropdown-menu.divider {
    margin: 0px;
}

h4.item-title {
    font-size: 16px;
    color: #b9802c;
}

p.item-details {
    font-size: 14px;
    color: #b9802c;
}

p.item-date {
    font-size: 12px;
    color: #666;
}

.notifications a.content {
    text-decoration: none;
    background: #ccc;
}

.notification-item.merchant-notifiacation {
    float: none !important;
}

.notification-item {
    padding: 10px 0px;
    margin: 5px;
    background: #f0f0f0;
    border-radius: 4px;
    color: #fff;
    border: 1px solid #eaeaea;
    clear: both;
    height: auto;
}

@media (max-width:360px) {
    .menu-notify, .menu-user, .menu-wallet {
        width: 100% !important;
        float: left;
    }

    .dropdown-notification {
        padding: 0;
    }

    .dropdown-content {
        left: 0;
    }

    .content-right {
        width: 75%;
    }
}

@media (max-width:375px) {
    .menu-notify, .menu-user, .menu-wallet {
        width: 100% !important;
        float: left;
    }

    .dropdown-notification {
        padding: 0;
    }

    .dropdown-content {
        left: 0;
    }

    .content-right {
        width: 75%;
    }
}

@media (max-width:640px) {
    .dropdown-notification {
        padding: 0;
    }
}

@media (max-width:667px) {
    .menu-notify, .menu-user, .menu-wallet {
        width: 100%;
        float: left;
    }

    .dropdown-notification {
        padding: 0;
    }
}

.menu-notify, .menu-user, .menu-wallet {
    height: 50px;
    margin: 0;
    padding: 0;
}

@media only screen and (max-width:768px) {
    .login-register {
        margin-left: auto;
        margin-right: auto;
    }

    .menu-notify, .menu-user, .menu-wallet {
        float: left;
    }

    .dropdown-notification {
        margin: 0px;
    }

    .content-right {
        width: 85%;
    }
}

@media (max-width:1024px) {
    .menu-notify, .menu-user, .menu-wallet {
        width: auto;
    }
    .post .shop-address-bar {
        height:200px;
    }
    .shop-address-bar p {
        font-size:13px !important;
    }
}

@media (max-width:768px) {
    .content-right {
        width: 75%;
    }
}

@media (min-width:1024px) {
    .dropdown-user {
        z-index: 1;
    }

    .menu-notify, .menu-user, .menu-wallet {
        z-index: 1;
    }
}

/*Responsive Media Query*/

.border-dotted {
    border-bottom: 1px dotted #ccc;
}

.bg-buyers {
    background-image: url(../img/backgrounds/bg-buyers.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-marchants {
    background-image: url(../img/backgrounds/bg-merchants.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-marchants {
    bottom: 0%;
    top: 0%;
    position: left;
}

ul.tab-center li {
    width: auto;
}

.container-fluid.PageContainer {
    height: 100%;
    min-height: 43.3334em;
    max-height: auto;
    bottom: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flexbox;
}

h2.title {
    color: #B9802C;
}

.advertising-banner .banner-badge {
    background-color: #fff;
    color: #000;
    font-size: 10px;
    left: 10px;
    opacity: 0.6;
    padding: 5px;
    position: absolute;
    text-transform: uppercase;
    top: 10px;
    z-index: 1;
}

.advertising-banner img {
    border: 10px solid #fff;
    max-width: 100%;
}

.ribbon {
    background-color: #ed2a21;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.07);
    color: #fff;
    font-weight: bold;
    left: 10px;
    padding: 5px;
    position: absolute;
    top: 5px;
    z-index: 6;
}

    .ribbon::before {
        border-color: transparent #6c0d09 transparent transparent;
        border-style: solid;
        border-width: 0 5px 5px 0;
        bottom: -5px;
        content: "";
        height: 0;
        left: 0;
        position: absolute;
        width: 0;
    }

    .ribbon .offer-number {
        font-size: 20px;
        margin-bottom: -2px;
    }

    .ribbon figure {
        font-size: 9px;
        text-transform: uppercase;
    }

    .ribbon.right {
        left: inherit;
        right: -5px;
    }

        .ribbon.right::before {
            border-color: #6c0d09 transparent transparent;
            border-style: solid;
            border-width: 5px 5px 0 0;
            bottom: -5px;
            content: "";
            height: 0;
            left: inherit;
            position: absolute;
            right: 0;
            width: 0;
        }

        .ribbon.right.new {
            background-color: #488f3e;
        }

            .ribbon.right.new::before {
                border-color: #122410 transparent transparent;
            }

        .ribbon.right.white {
            background-color: #fff;
            color: #1f1f1f;
        }

            .ribbon.right.white::before {
                border-color: #b3b3b3 transparent transparent;
            }

            .ribbon.right.white i {
                color: #488f3e;
                margin: 0 5px;
            }

.price-container {
    width: 300px;
    height: auto;
    margin-bottom: 60px;
}

.offer-star span {
    position: relative;
    z-index: 100;
    display: block;
    text-align: center;
    color: #FE3D5C;
    font: 1.8em/1.4em Sans-Serif;
    text-transform: uppercase;
}

    .offer-star span.number {
        font-weight: bold;
        font-size: 2.5em;
        line-height: .9em;
        color: #fff;
    }

.offer-star .offer-number {
    position: absolute;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    margin: 25px;
    padding: 0px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

.offer-star figure {
    font-size: 12px;
    font-weight: 400;
    padding: 0px;
    margin: 5px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.offer-star {
    position: absolute;
    z-index: 999;
    left: 0.1em;
    top: -0.3em;
}

    .offer-star .fa-6x {
        font-size: 6.5em;
    }

    .offer-star .fa-7x {
        font-size: 7em;
    }

    .offer-star .fa-8x {
        font-size: 7.5em;
    }

    .offer-star.orange i {
        color: #B9802C;
    }

    .offer-star.green i {
        color: #488f3e;
    }

    .offer-star.red i {
        color: #ed2a21;
    }

    .offer-star.pink i {
        color: #ff47ab;
    }

#twelve-point-star {
    height: 100px;
    width: 100px;
    background: #f7f7f7;
    margin: 10px auto;
    position: relative;
    top: 20px;
}

    #twelve-point-star:before {
        height: 100px;
        width: 100px;
        background: #f7f7f7;
        content: "";
        position: absolute;
        /* Rotate */
        /*transform*/
        -webkit-transform: rotate(30deg);
        -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        -o-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    #twelve-point-star:after {
        height: 100px;
        width: 100px;
        background: #f7f7f7;
        content: "";
        position: absolute;
        /* Rotate */
        /*transform*/
        -webkit-transform: rotate(-30deg);
        -moz-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        -o-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

.right-info {
    height: 142px;
}

.search_bar {
    width: auto;
    height: auto;
    border-radius: 2px;
    margin-left: -15px;
    margin-right: -15px;
}

.location-label {
    padding: 5px 5px;
    color: #fff;
    float: left;
    font-size: inherit;
}

.allcategory {
    width: 100%;
    overflow: visible;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #B9802C;
    height: 50px;
    float: left;
    padding-left: 10px;
    padding-right: 122px;
}

    .allcategory span {
        color: #fff;
    }

.search-all {
    background: #B9802C;
    padding: 5px 0px;
}

.product-view, .product-sort {
    float: left;
}

.shop-name .title-name {
    color: #444;
    font-size: 20px;
    padding: 15px 0px 0px;
}

/*.shop-logo img {
    width: 100%;
}*/

.customer-ratings-bar {
    padding: 10px 0px 0px;
}

.customer-ratings {
    color: #4d4d4d;
}

.stars {
    height: 20px;
    border: 0px solid #ccc;
}

.shop-address-bar {
    border-radius: 5px;
}

.fa-envelope.fa-message {
    font-size: 15px;
}

.shop-address-bar i {
    color: #B9802C;
    font-size: 20px;
}

.shop-address-bar a:hover {
}

.address, .phone, .email {
    width: 100%;
    float: left;
}

    .address .left, .right {
        float: left;
    }

    .address .right {
        width: 88%;
        line-height: 100%;
    }


        .address .right span {
            line-height: 150%;
        }

    .address .left, .phone .left, .email .left {
        width: 25px;
    }

    .address .right p {
        font-size: 14px;
        line-height: 80%;
        color: #4d4d4d;
        padding: 0;
        margin:0;
    }

        .address .right p strong {
            color: #B9802C;
            font-weight: 600;
        }

    .phone .left, .right {
        float: left;
    }

    .email .left, .right {
        float: left;
    }


.shop-address-bar p {
    color: #4d4d4d;
    font-size: 14px;
}

.post .shop-address-bar {
    border: 0px solid #000;
    font-style: normal;
}

    .post .shop-address-bar li a {
        font-style: normal;
    }

.brand-logo img {
    width: 100%;
    height: 50px;
    padding: 0px;
    margin-bottom: 10px;
}

.product-info h3 {
    color: #4d4d4d;
    font-size: 18px;
}

/*Merchants Dashboard*/

.media-left {
    width: 55px;
    float: left;
    margin-right: 5px;
}

@media (min-width:768px) {
    #page-content {
        padding: 5px 0px 0;
    }
}

@media (min-width:992px) {
    #page-content {
        padding: 5px 0px 0;
    }
}

@media (max-width:992px) {
    .search_bar {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

.icon-wrap {
    display: inline-block;
    padding: 10px;
    border-radius: 2px;
}

    .icon-wrap i {
        color: #fff;
        display: block;
        line-height: 1em;
        text-align: center;
        position: relative;
        width: 1em;
        padding-top: 1em;
        vertical-align: middle;
    }

        .icon-wrap i:before {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
        }

    .icon-wrap .icon-txt {
        display: block;
        line-height: 1em;
        text-align: center;
        position: relative;
        width: 1em;
        vertical-align: top;
    }

.icon-wrap-lg {
    padding: 20px;
}

.icon-wrap-md {
    padding: 17px;
}

.icon-wrap-sm {
    padding: 12px;
}

.icon-wrap-xs {
    padding: 7px;
}

.icon-circle {
    border-radius: 50%;
}

.icon-lg:before {
    font-size: 1.333em;
    line-height: 1.095em;
    vertical-align: middle;
}

.icon-2x:before {
    font-size: 2em;
    line-height: 1em;
}

.icon-3x:before {
    font-size: 3em;
    line-height: 1em;
}

.icon-4x:before {
    font-size: 4em;
    line-height: 1em;
}

.icon-5x:before {
    font-size: 5em;
    line-height: 1em;
}

.img-mar {
    margin: 5px;
}

.img-border {
    box-shadow: 0 0 0 4px rgba(0,0,0,0.1);
}

.img-border-light {
    box-shadow: 0 0 0 4px #fff;
}

.img-xs {
    width: 32px;
    height: 32px;
}

.img-md {
    width: 64px;
    height: 64px;
}

.img-sm {
    width: 46px;
    height: 46px;
}

.img-lg {
    width: 96px;
    height: 96px;
}

.img-holder img {
    max-width: 100%;
    border-radius: 0;
}

.mar-no {
    margin: 0 !important;
}

    .mar-no p {
        color: #4d4d4d;
    }

.mar-all {
    margin: 15px;
}

.mar-top {
    margin-top: 15px;
}

.mar-btm {
    margin-bottom: 15px;
}

.mar-lft {
    margin-left: 15px;
}

.mar-rgt {
    margin-right: 15px;
}

.mar-hor {
    margin-left: 15px;
    margin-right: 15px;
}

.mar-ver {
    margin-top: 15px;
    margin-bottom: 15px;
}

.pad-no {
    padding: 0;
}

.pad-all {
    padding: 15px;
}

.pad-top {
    padding-top: 15px;
}

.pad-btm {
    padding-bottom: 15px;
}

.pad-lft {
    padding-left: 15px;
}

.pad-rgt {
    padding-right: 15px;
}

.pad-hor {
    padding-left: 15px;
    padding-right: 15px;
}

.pad-ver {
    padding-top: 15px;
    padding-bottom: 15px;
}

.more-btn {
    color: #666;
    font-weight: 600;
    font-size: 13px;
    display: block;
    margin-bottom: 10px;
}

.product-list.horizontal_view {
    margin-left: 0px;
    margin-right: 0px;
}

.product-list.vertical-view {
    margin-left: 0px;
    margin-right: 0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* rules only apply in saf3+, chrome1+ */
}

.textright {
    text-align: right !important;
}

.textcenter {
    text-align: center;
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    footer.main p {
        text-align: center;
    }

    .accordion .link {
        font-size: 90%;
    }

    .sidebar-left {
        margin-right: -15px;
    }

}

@media (max-width:1200px) {
    .sidebar-left {
        margin-right: 0;
    }
}

.Radius {
    background: #7aad08 none repeat scroll 0 0;
    border-radius: 23px;
    color: white;
    padding: 9px;
    text-align: center;
    width: 50%;
    text-align: center;
}

.submit-btn {
    margin-top: 18px;
}

.icon-list-rating {
    font-size: 20px; /*font-size: 11px;*/
    color: #b9802c;
    margin-top: 4px; /* margin-bottom: 4px;*/
    text-align: center;
}

.product-thumb .product-price-list {
    font-size: 15px;
    margin-bottom: 0;
}

.banner-img-box img {
    width: 800px;
    height: 350px;
    border-width: 1px;
    margin-top: 0px;
    box-shadow: none;
}

.activemenustyle {
    background: #202025 none repeat scroll 0 0;
    color: #B9802C !important;
    display: block;
    transition: all 0.3s ease 0s;
}

.pro-img-box img {
    width: 100%;
    /*height: 160px;*/
}


.add-on {
    float: right;
    margin-top: -37px;
    padding: 3px;
    text-align: center;
}

.login-section {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

.login-heading {
    margin: 0;
    padding: 0;
}

.login-section .page-heading h4 {
    text-transform: none;
    text-align: center;
    font-size: 25px;
    color: #B9802C;
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

.panel-heading h4 {
    text-transform: none;
    /*text-align: center;*/
    font-size: 20px;
    /* color: #B9802C;*/
    color: #4d4d4d;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-family: Open Sans,Arial,helvetica,sans-serif;
}

.plan-info h3 {
    color: #4d4d4d;
    font-size: 25px;
    text-align: center;
}

.membership {
    text-align: center;
}

.membership-plan {
    margin: 0px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

    .membership-plan h3 {
        text-align: center;
        border-bottom: 1px solid #ccc;
        padding: 10px;
        color: #fff;
        background: #666;
    }

.plan-name {
    margin-top: 10px;
}

.product-info-list li i {
    color: #B9802C;
}

div#gender-radio {
    margin-top: 7px;
}

.vendor-img {
    width: 100%;
}

.forgot-pwd {
    margin-top: 10px;
}

.upload-img {
    width: 100%;
    height: 50px;
    margin-top: 4px;
    border: 1px solid #ccc;
    margin-top: 10px;
}

/*For progressbar*/

.progress-xs {
    height: 10px;
}

.tab-btn-label {
    margin: 0px 5px;
}

    .tab-btn-label span.txt-items {
        padding: 0;
    }

    .tab-btn-label p {
        margin: 0;
        padding: 0;
    }

@media (min-width:768px) and (max-width:1024px) {
    .pro-img-box img {
        width: 100%;
    }
}

@media only screen and (max-width:500px) {
    /*[class*="col-"] {
            width: 100%;
        }*/

    .shop-name h3 {
        text-align: center;
        font-size: 100%;
    }
}

.notify-icon .badge-label {
    background: #5cb85c;
    border-radius: 50%;
    position: absolute;
    top: 0%;
    right: 0;
    text-align: center;
    z-index: 999;
    float: right;
    display: block;
}

.icon-label {
    width: 55px;
    height: 50px;
    position: relative;
    float: left;
}

/* === Start Select box === */

.selectpicker {
    background: #fff;
    color: #4d4d4d;
    font-size: inherit;
    line-height: 30px;
    padding: 0px 35px 0 0;
}

select.classic {
    background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%);
    background-position: calc(100% - 25px) calc(0.5em + 2px), calc(100% - 15px) calc(0.5em + 2px), 100% 0;
    background-repeat: no-repeat;
    background-size: 10px 10px, 10px 10px, 2.5em 2.5em;
}

.tabs-left {
    border-bottom: none;
    padding-top: 2px;
}

.tabs-left {
    border-right: 0px solid #ddd;
}

    .tabs-left > li {
        float: none;
        margin-bottom: 2px;
    }

    .tabs-left > li {
        margin-right: -1px;
    }

        .tabs-left > li.active > a,
        .tabs-left > li.active > a:hover,
        .tabs-left > li.active > a:focus {
            border-bottom-color: #ddd;
            border-right-color: #ddd;
        }

        .tabs-left > li > a {
            border-radius: 4px;
            margin-right: 0;
            display: block;
        }

.panel-heading h3 {
    margin-bottom: 0;
    padding: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #B9802C;
    color: #fff;
}

.tabs-left i {
    width: 24px;
}

.tabs-left > li i {
    font-size: 16px;
}

.upload-btn {
    margin: 0px;
    width: 100%;
}

.upload-img-box {
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
    height: auto;
}

.profile-photo img {
    width: auto;
    height: auto;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    margin-left: auto;
    margin-right: auto;
}

.btn-save {
    width: auto;
    padding: 5px 15px;
}

.btn-common {
    width: auto;
    padding: 5px 15px;
    margin-left: -15px;
    margin-right: -15px;
}

.sidebar-left.vertical-tabs-bg {
    background: #fff;
    border-radius: 5px;
}

/*.blankstar {
        background-image: url(../img/Rating/blank_star.png);
        width: 16px;
        height: 16px;
        margin: 4px;
    }

    .waitingstar {
        content: "";
        background-image: url(../img/Rating/half_star.png);
        width: 16px;
        height: 16px;
        margin: 4px;
    }*/

/*.shiningstar {
        background-image: url(../img/Rating/shining_star.png);
        width: 16px;
        height: 16px;
        margin: 4px;
    }*/

.product-title {
    font-weight: bold;
    font-size: 14px;
}

.secionHeading {
    background: url(../img/dots.gif) repeat-x scroll 0 0 transparent;
    background-position: center;
    margin: 5px 0 10px;
    min-height: 20px;
    border-left: 4px solid #B9802C;
    color: #B9802C !important;
}

    .secionHeading span {
        background: #fff;
        display: inline;
        padding-right: 10px;
        padding-left: 10px;
    }

/*.rating-star {
        width: auto;
        float: left;
    }*/

.rate-count {
    padding: 3px 5px;
}

.review-count {
    padding: 3px 5px;
    margin-top: 5px;
}

.merchant-logo img {
    width: auto;
    margin: 0px;
    padding: 0px;
}

.related-product-list {
    width: auto;
    margin-bottom: 0px;
    padding: 0;
    float: left;
}

    .related-product-list img {
        width: 100%;
    }

.product-big-img img {
    width: 100%;
    padding: 10px;
}

.ads-banner {
    margin-top: 0px;
    margin-bottom: 10px;
}

.form-horizontal .control-label.amt-value {
    padding-top: 7px;
    float: left;
}

input.price-input-box {
    width: 100%;
}

.merchant-register-wrap {
    margin-bottom: 20px;
}

.back-button {
    margin: 15px 0px;
    padding: 5px;
}

    .back-button a {
        font-size: 12px;
        color: #fff;
    }

.space {
    margin-top: 5px;
}

.displaynone {
    display: none;
}

.displayblock {
    display: block;
}

.ProductBackground {
    border-radius: 5px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}

.property_details {
    margin: 0;
    padding: 0;
}

    .property_details img {
        text-align: center;
    }

.property-thumbnail-img {
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.thumb-name {
    font-size: 12px;
    color: #555;
}

.delete-btn {
    margin-top: -5px;
    margin-right: -5px;
}

.img-alert-msge {
    color: #f61010;
    font-style: italic;
    margin: 10px;
}

label.rbtnChose {
    font-size: 10px;
}

.style1 {
    font-family: "Times New Roman", Times, serif;
    text-align: center;
}


.left-arrow {
    display: inline-block;
    position: relative;
    background: #c7cbd6;
    padding: 10px;
    color: black;
}

    .left-arrow:after {
        content: '';
        display: block;
        position: absolute;
        right: 100%;
        top: 50%;
        margin-top: -10px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-right: 10px solid #c7cbd6;
        border-bottom: 10px solid transparent;
        border-left: 10px solid transparent;
    }

.right-arrow {
    color: black;
    display: inline-block;
    position: relative;
    background: orange;
    padding: 10px;
}

    .right-arrow:after {
        content: '';
        display: block;
        position: absolute;
        left: 100%;
        top: 50%;
        margin-top: -10px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 10px solid orange;
    }

.paddingright {
    margin-right: 10px;
}

.divscroll {
    overflow-y: auto;
    max-height: 380px;
}

.openfile {
    width: 100%;
    float: left;
    display: inline-table;
}

.group-span-filestyle.input-group-btn {
    float: none;
}

.buyer-rating-star {
    margin-left: 0px;
    padding-left: 0px;
}

.rating-number {
    padding: 8px;
}


.sidebar-box.vertical-scroll {
    height: 300px;
    overflow: auto;
    /*border:1px solid #000*/
}

.pnlDesign {
    background-color: #FFF !important;
    border: 1px solid #B9802C !important;
    font-family: Arial !important;
    font-size: 15px !important;
    height: auto !important;
    max-height: 250px !important;
    overflow-y: scroll !important;
    width: 94% !important;
    z-index: 2;
    white-space: nowrap;
}

.specTable {
    width: 100%;
    font-size: 13px;
    margin: 0px 0px 30px;
}

.groupHead {
    background-color: #F2F2F2;
    font-weight: bold;
    text-transform: uppercase;
    padding: 6px;
}

.specsKey {
    width: 25% !important;
    border-bottom: 1px dotted #C9C9C9;
    border-right: 1px solid #C9C9C9;
    padding: 6px;
}

.specsValue {
    border-bottom: 1px dotted #C9C9C9;
    border-left: 1px solid #C9C9C9;
    padding: 10px;
}

table.specTable .desc {
    white-space: normal;
    s;
}

.noleftmargin {
    margin: 0px;
    padding: 0px;
}

.paddingtop7 {
    padding-top: 7px;
}

.paddingtop10 {
    padding-top: 10px;
}

.amount {
    margin-left: -10px;
}

.promotion-image-holder {
    border-right: 1px solid #ccc;
    padding: 10px;
}

.price {
    position: relative;
    margin-bottom: 2px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0;
}

.price-text-box {
    padding: 0;
    margin-right: 0px;
    float: left;
    width: 40%;
}

.ifen-box {
    width: 10px;
    margin-top: 30px;
    float: left;
}

.searchicon-box {
    width: auto;
    margin-left: 5px;
    float: left;
}

.fa-search.fa-6px {
    font-size: 20px;
    margin-top: 35px;
}

.price-text-box label {
    float: left;
}


.check-list input[type="checkbox"], .check-list input[type="radio"] {
    margin-top: 5px;
    border: 1px solid #000;
}

.row.captcha {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -3px;
    margin-right: -3px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.captcha {
    width: auto;
    margin-left: 0px;
    margin-right: 0;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

    .captcha img {
        width: auto;
        border: 1px solid #ccc;
        border-radius: 5px;
        float: left;
    }

.enter-captcha {
    margin: 0;
    padding-top: 15px;
}

.refresh {
    width: auto;
    padding-top: 20px;
}

.col-masonry {
    margin-bottom: 20px;
}

.star-icons {
    margin-top: 20px;
}

.star-icons, .reviews {
    width: auto;
    text-align: right;
    float: right;
    margin-bottom: 10px;
}


@media (min-width:375px) {

    .shop-logo {
        text-align: center;
    }
}

@media (min-width:667px) {

    .shop-logo {
        float: left;
    }

    .star-icons {
        margin: 5px;
        display: table-cell;
        vertical-align: middle;
    }
}

.reviews span.reviews-text {
    color: #555;
}

.vendorlogo img {
    text-align: center;
    display: table-cell;
    height: 80px;
}

.buyer-rating-star {
    margin-left: 12px;
}

@media (max-width:375px) {
    .search_bar {
        width: 81%;
    }
}

@media (min-width:667px) {
    .search_bar {
        width: 90%;
    }
}

.product-thumbnails {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -10px;
}

.big-image {
    margin: 0;
}

.list-category {
    margin: 0;
}

.item-name {
    float: left;
    padding-left: 5px;
    margin-left: 10px;
}

.floatleft {
    float: left;
}

.padding5 {
    padding: 5px 1%;
}

.discount-amt {
    text-decoration: line-through;
    padding-left: 15px;
    padding-top: 8px;
    font-size: 11px;
}

@media (max-width:375px) {

    .product-sort {
        width: 75%;
    }
}

.offers-date {
    margin-top: 10px;
    margin-bottom: 10px;
}

span.to {
    color: #f00;
}

@media (min-width:375px) {
    table.specTable {
        margin-bottom: 0;
    }
}
